<!DOCTYPE html>
<html>
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        <link rel="icon" href="data:image/svg+xml,<svg xmlns=%22http://www.w3.org/2000/svg%22 viewBox=%220 0 128 128%22><text y=%221.2em%22 font-size=%2296%22>⚫️</text></svg>">
        {% block stylesheets %}
            {{ encore_entry_link_tags('app') }}
            {{ ux_controller_link_tags() }}
        {% endblock %}
    </head>
    <body>
        {% block body %}
        {% endblock %}
    </body>
    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
        <script type="text/javascript" src="{{ asset('assets/js/axios.js') }}"></script>
        <script type="text/javascript" src="{{ path('routes.js') }}"></script>
        <script type="text/javascript" src="{{ asset('assets/js/vue.js') }}"></script>
        
            {# {{ encore_entry_script_tags('app') }}
{% block importmap %}{{ importmap('app') }}{% endblock %} #}
        {% endblock %}
</html>
